<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Invoice_Number__c</fullName>
    <displayFormat>FAC-{0000000}</displayFormat>
    <externalId>false</externalId>
    <label>Invoice Number</label>
    <trackTrending>false</trackTrending>
    <type>AutoNumber</type>
</CustomField>
